---
title: "FreeBSD 12.0-RELEASE Announcement"
sidenav: download
---

:thisBranch: 12
:thisRelease: 12.0
:nextRelease: 12.1
:lastRelease: 11.2
:thisEOL: June 30, 2020

include::shared/releases.adoc[]
:thisDate: {rel120-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE. This is the first release of the stable/{thisBranch} branch.

Some of the highlights:

* OpenSSL has been updated to version 1.1.1a (LTS).
* Unbound has been updated to version 1.8.1, and DANE-TA has been enabled by default.
* OpenSSH has been updated to version 7.8p1.
* Additonal capsicum(4) support has been added to sshd(8).
* Clang, LLVM, LLD, LLDB, compiler-rt and libc++ has been updated to version 6.0.1.
* The vt(4) Terminus BSD Console font has been updated to version 4.46.
* The bsdinstall(8) utility now supports UEFI+GELI as an installation option.
* The VIMAGE kernel configuration option has been enabled by default.
* The NUMA option has been enabled by default in the amd64 GENERIC and MINIMAL kernel configurations.
* The netdump(4) driver has been added, providing a facility through which kernel crash dumps can be transmitted to a remote host after a system panic.
* The vt(4) driver has been updated with performance improvements, drawing text at rates ranging from 2- to 6-times faster.
* Various improvements to graphics support for current generation hardware.
* Support for capsicum(4) has been enabled on armv6 and armv7 by default.
* The UFS/FFS filesystem has been updated to consolidate TRIM/BIO_DELETE commands, reducing read/write requests due to fewer TRIM messages being sent simultaneously.
* The NFS version 4.1 server has been updated to include pNFS server support.
* The pf(4) packet filter is now usable within a jail(8) using vnet(9).
* The bhyve(8) utility has been updated to add NVMe device emulation.
* The bhyve(8) utility is now able to be run within a jail(8).
* Various Lua loader(8) improvements.
* KDE has been updated to version 5.12.5.
* And more...

For a complete list of new features and known problems, please see the online release notes and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, powerpc, powerpc64, powerpcspe, sparc64, armv6, armv7, and aarch64 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network. Some architectures also support installing from a USB memory stick. The required files can be downloaded as described in the section below.

SHA512 and SHA256 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

The purpose of the images provided as part of the release are as follows:

*dvd1*: +
This contains everything necessary to install the base FreeBSD operating system, the documentation, and a small set of pre-built packages aimed at getting a graphical workstation up and running. It also supports booting into a "livefs" based rescue mode. This should be all you need if you can burn and use DVD-sized media.

*disc1*: +
This contains the base FreeBSD operating system. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

*bootonly*: +
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself. You would need to perform a network based install (e.g., from an FTP server) after booting from the CD.

*memstick*: +
This can be written to an USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:

[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img of=/dev/da0 bs=10240 conv=sync
....

Be careful to make sure you get the target (of=) correct.

*mini-memstick*: +
This can be written to an USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.

As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:

[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img of=/dev/da0 bs=1m conv=sync
....

Be careful to make sure you get the target (of=) correct.

*FreeBSD/arm SD card images*: +
These can be written to an SD card and used to boot the supported arm system. The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 512Mb.

For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd`is available by default for `ssh(1)` access. Additionally, the `root` user password is set to `root`, which it is strongly recommended to change the password for both users after gaining access to the system.

To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.

[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm-armv6-KERNEL.img of=/dev/da0 bs=1m conv=sync
....

Be careful to make sure you get the target (of=) correct.

FreeBSD {thisRelease}-RELEASE can also be purchased on CD-ROM or DVD from several vendors. One of the vendors that will be offering FreeBSD {thisRelease}-based products is:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Pre-installed virtual machine images are also available for the amd64 (x86_64), i386 (x86_32), and AArch64 (arm64) architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE amd64 is also available on these cloud hosting platforms:

* Amazon(R) EC2(TM): +
AMIs are available in the following regions:
+
....
ap-south-1 region: ami-024f703d85c3b1012
eu-west-3 region: ami-04243f83cbdff155e
eu-west-2 region: ami-019ecda9be40c3dc1
eu-west-1 region: ami-01fe4421da59ecb30
ap-northeast-2 region: ami-00714e1048e4f0d07
ap-northeast-1 region: ami-07b604cf5a1d2d2e8
sa-east-1 region: ami-05dd76ac6637fb42d
ca-central-1 region: ami-03bb92c67ff9aaf90
ap-southeast-1 region: ami-09f5032f4642114c0
ap-southeast-2 region: ami-0e0c8be22c4801d9b
eu-central-1 region: ami-01b35a0a834759fc1
us-east-1 region: ami-03b0f822e17669866
us-east-2 region: ami-0842e35b91bf08aa5
us-west-1 region: ami-0519471b49bca30b3
us-west-2 region: ami-04331586c79df8e01
....
+
AMIs are also available in the Amazon(R) Marketplace at: +
https://aws.amazon.com/marketplace/pp/B07L6QV354/
* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:
+
....
% gcloud compute instances create INSTANCE \
  --image freebsd-12-0-release-amd64 \
  --image-project=freebsd-org-cloud-dev
% gcloud compute ssh INSTANCE
....
+
Replace _INSTANCE_ with the name of the Google Compute Engine instance.
+
FreeBSD {thisRelease}-RELEASE will also available in the Google Compute Engine(TM) Marketplace once they have completed third-party specific validation at: +
https://console.cloud.google.com/launcher/browse?filter=category:os&filter=price:free
* Hashicorp/Atlas(R) Vagrant(TM): +
Instances can be deployed using the `vagrant` utility:
+
....
% vagrant init freebsd/FreeBSD-12.0-RELEASE
% vagrant up
....

== Download

FreeBSD {thisRelease}-RELEASE may be downloaded via https from the following site:

* `https://download.freebsd.org/ftp/releases/ISO-IMAGES/{thisRelease}/`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded from:

* `https://download.freebsd.org/ftp/releases/VM-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

Based on discussion surrounding reviewing the FreeBSD support model, the FreeBSD 12 release series will be supported until at least {thisEOL}. For more information, please see the https://lists.freebsd.org/pipermail/freebsd-announce/2018-November/001854.html[official announcement] regarding upcoming discussion on the support model.

* `https://www.FreeBSD.org/security/`

== Acknowledgments

Many companies donated equipment, network access, or man-hours to support the release engineering activities for FreeBSD {thisRelease} including The FreeBSD Foundation, Yahoo!, NetApp, Internet Systems Consortium, ByteMark Hosting, Sentex Communications, New York Internet, Juniper Networks, NLNet Labs, iXsystems, CyberOne Data, and National Chiao Tung University.

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Glen Barber <gjb@FreeBSD.org> |Release Engineering Lead, {thisRelease}-RELEASE Release Engineer
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Antoine Brodin <antoine@FreeBSD.org> |Package Building
|Bryan Drewery <bdrewery@FreeBSD.org> |Release Engineering, Package Building
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|Rodney Grimes <rgrimes@FreeBSD.org> |Release Engineering
|Xin Li <delphij@FreeBSD.org> |Release Engineering
|Remko Lodder <remko@FreeBSD.org> |Security Officer Deputy, Security Team Liaison
|Ed Maste <emaste@FreeBSD.org> |Security Officer Deputy
|Hiroki Sato <hrs@FreeBSD.org> |Release Engineering, Documentation
|Gleb Smirnoff <glebius@FreeBSD.org> |Release Engineering
|Marius Strobl <marius@FreeBSD.org> |Release Engineering Deputy Lead
|Gordon Tetlow <gordon@FreeBSD.org> |Security Officer
|===

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

=== amd64 (x86_64):

....
SHA512 (FreeBSD-12.0-RELEASE-amd64-bootonly.iso) = b2a39f0a965a08a4fedf122cb898667c62db80cfe674dc22c062e0c2bad59431fe6fe9730853afdaaefd21e64053c0dfcec5eb81cb56e72d7e5207ed6b8352bd
SHA512 (FreeBSD-12.0-RELEASE-amd64-bootonly.iso.xz) = a222503d3f0094dc2292d52edf1f4df316f20ab76beca298bef6136e3f031d15fb7cbd3fe5792ed3f3a90adf56e1f2ba491c4778c717cc440ab7e580ad87537e
SHA512 (FreeBSD-12.0-RELEASE-amd64-disc1.iso) = f070a18b76f525ad4ec2798c3b8fc301672202835bad99129a253f034218ac54c3d09048c2be2b4de111a2f301b2ebd60c128ae0577a6f162489ed21b7379792
SHA512 (FreeBSD-12.0-RELEASE-amd64-disc1.iso.xz) = 5bc6a17b5c86f3e94b60cffd74d75c5973feb03d0c882db5eb11b3ed1dd919c45cfec0f6de9d1b7134c1ccb4ac4485af468a215c4e3daf71b5b88af1ea2ac864
SHA512 (FreeBSD-12.0-RELEASE-amd64-dvd1.iso) = 9f5530868b7cbdfc08aeba511d976e6c31b73577a873b405cf45971c28c5038e5db2aba93d0da1aa45606905255323ec4d2d11d3edaa12374c2763c85c561483
SHA512 (FreeBSD-12.0-RELEASE-amd64-dvd1.iso.xz) = ff7c0650969a31721841a6aa6afea9a7a53529383187b18d50178c930f7106fef94c6126d1ef6a846b5c3f91d775c6c54f50329645273eafb5bd1b12da590cb2
SHA512 (FreeBSD-12.0-RELEASE-amd64-memstick.img) = 87b29c56828eb847371563b44ed84adcb0a060c710fd928d96798f2fceb60f13a52232b7bce6540b586fa4ee0c4af8de0110075d994d17b3dc57fb363f4b74d1
SHA512 (FreeBSD-12.0-RELEASE-amd64-memstick.img.xz) = d630649a6e36132b34e3b1f97bf6a154a6dfe106bd13346ee0153b8804e48bf48aa55c65f50ca718e74f88fc56549db3ca07f8b7fe17bf4169b1e7da49ef0bdd
SHA512 (FreeBSD-12.0-RELEASE-amd64-mini-memstick.img) = 39a01d41b79bfb8a1be7f7309581ef9a61c79bd28947014a7b318929fdd315015882ce7d21d27a4322e4a67e83d9931b71c70be15eb393d82642bf883dfc2c46
SHA512 (FreeBSD-12.0-RELEASE-amd64-mini-memstick.img.xz) = fc23600d93a3ced2810146bee075d4bd158081db504d41e8fec83af59803400d0f38dd71e51b6f673edee9aa950167fe112a9acde37f64da7ae4d0517a0bd530
....

....
SHA256 (FreeBSD-12.0-RELEASE-amd64-bootonly.iso) = 5964301f5b9c7f9cb7dab297452ce9583848cf200f2b582470b6d7c971c15ce7
SHA256 (FreeBSD-12.0-RELEASE-amd64-bootonly.iso.xz) = 82c7e587016fba29391b6870d07e2c144e0ebf26e0f3008bf7683e6dd403526c
SHA256 (FreeBSD-12.0-RELEASE-amd64-disc1.iso) = 63abec8aeb915f1a021dd2df6c7767251f9b6e87f403b7ddf9a423446d0a5453
SHA256 (FreeBSD-12.0-RELEASE-amd64-disc1.iso.xz) = 1d40015bea89d05b8bd13e2ed80c40b522a9ec1abd8e7c8b80954fb485fb99db
SHA256 (FreeBSD-12.0-RELEASE-amd64-dvd1.iso) = 5e47941e5e4c34c5ff1f4f33309a3633c9d0a0a9c1ef6857daf520482e167d55
SHA256 (FreeBSD-12.0-RELEASE-amd64-dvd1.iso.xz) = c943ca3806aa6d7bd9fb16a477bfdac4a1d04dfd536e64310b64a04b177919a3
SHA256 (FreeBSD-12.0-RELEASE-amd64-memstick.img) = d3a621df18c0a6262e1985c7229054519799194f8295a777297d7dd79e1eafbe
SHA256 (FreeBSD-12.0-RELEASE-amd64-memstick.img.xz) = 830d1ab5aa18e3d55f26fbc1f804a422509229f60ca1f90f8098139acbe7f353
SHA256 (FreeBSD-12.0-RELEASE-amd64-mini-memstick.img) = 7ee8277fa3e0cf64e3038445fd507b58bfd615b61fec4ff446085f1703000347
SHA256 (FreeBSD-12.0-RELEASE-amd64-mini-memstick.img.xz) = 8ad8396c9c31ba26bfc4f572ff11d9753232ceb335154431d08a5ab8542f7ff2
....

=== i386 (x86):

....
SHA512 (FreeBSD-12.0-RELEASE-i386-bootonly.iso) = 3f830fd32a25bbcf14f8a4e1598c74466bb16016bbf86f79beba8aa568f0d6dfe438da1288d1bd0a7fd4a49419f4a81ba7ae2f8163c718a872724cafa97e2377
SHA512 (FreeBSD-12.0-RELEASE-i386-bootonly.iso.xz) = 87a5761d7e989bdb52eadef37c2b93d35934181f5a77d2f2905c25f516252a4cd8293d2e5be01db8714be793c5eb2fe6095a9f3809a2199dc066a7a4e408d28b
SHA512 (FreeBSD-12.0-RELEASE-i386-disc1.iso) = b2c339fe25c327f62eda6c9a846fd44ba9075288384db6033e8761bbb24ea90e2191cdeaa63e8640cbf839bb852afc43fc86f69436bab355513779e642080d0c
SHA512 (FreeBSD-12.0-RELEASE-i386-disc1.iso.xz) = 8f27e9674cbee2945e55227cc54d2981a18e97c70e7ba134285ad8fa8f3f26521b2c9ec231312bcb97ba6df49b7f1392f3bab806c43f2c2974e2a7b38525e925
SHA512 (FreeBSD-12.0-RELEASE-i386-dvd1.iso) = ccecb7c33dc7c3e7fb2fd3333a8b7c6bf63b9dbabbe28ecd47143a4152ebe6c58ec0267a99803e3675bceaaf8a62861ae6508e4fcbf6561065f1ca7e33c031f7
SHA512 (FreeBSD-12.0-RELEASE-i386-dvd1.iso.xz) = bb0c480ea9887e2c869fb241116f86178919a1765daad0ee3c89432a4563cd55f254044cd20d3b5e5ed6c722ad98d06fdca214e15d1377ad605ccd1345548c4c
SHA512 (FreeBSD-12.0-RELEASE-i386-memstick.img) = 880f52600db8e737673bab61185b8e2b4952143903f353f0348b20a4b8aec3f47bcbd743139b1afb1e331d05bf56fad651944134d299e2800cb02f6775089df0
SHA512 (FreeBSD-12.0-RELEASE-i386-memstick.img.xz) = 3d0813a13f5069ce3986ef7f3dfe4fc3ee5e2884ad1226b0a4ba39ecee652701593d5e5882ce1af403043e65bdb6c796ffa89c7422f8de961f9d39edee26bb9d
SHA512 (FreeBSD-12.0-RELEASE-i386-mini-memstick.img) = 9c88ef5045939690c2c507d223ab01afa0500604a0380325dc6a627a1113f47412946c95176a72d8ace70306a97cbc2d680cb8f5987b25d980a696524b49acc3
SHA512 (FreeBSD-12.0-RELEASE-i386-mini-memstick.img.xz) = 63df47030e2d6d7f710f65d65d6438bbeb0566d0f2d7f38f2edf327ad315cca108f98eebdabbb9d6edec480a0094bb1f48bf95b33417c4cf599e2542d7c516bd
....

....
SHA256 (FreeBSD-12.0-RELEASE-i386-bootonly.iso) = 40d76a964c6f4e53e604abb85f02ee35d3caa200ed6e270f5deaea1ca149d5d6
SHA256 (FreeBSD-12.0-RELEASE-i386-bootonly.iso.xz) = 67cc28e21989696f5f23f5d2f982106b3597c0910cf4a79b27eeb509be334353
SHA256 (FreeBSD-12.0-RELEASE-i386-disc1.iso) = c2a2a18e9e803e1849533c5c7640f1eec058ef1426fb8fa62769d2fcbd58d485
SHA256 (FreeBSD-12.0-RELEASE-i386-disc1.iso.xz) = 35634a351284f337a63ed6d87620165b65eee00af04fa0e774219b78d78de9e2
SHA256 (FreeBSD-12.0-RELEASE-i386-dvd1.iso) = b6d1ac91134a0b1636c65943e0964cb85c737ff77b41690a7161200486679737
SHA256 (FreeBSD-12.0-RELEASE-i386-dvd1.iso.xz) = 0207efa27673416ab0b0fbc16069bd1640a182b73f7ae77d2f85ac511f5711bb
SHA256 (FreeBSD-12.0-RELEASE-i386-memstick.img) = bae64d54dd62352ff5f3c8025ac4e7ad7b5d02436aa2628b78c273153ea9aec5
SHA256 (FreeBSD-12.0-RELEASE-i386-memstick.img.xz) = 3dfbd160255f5ba5a788b298c1b854f9cc28fdcda77fe24c0cd0d027e4ad7566
SHA256 (FreeBSD-12.0-RELEASE-i386-mini-memstick.img) = 61819259db48655bc0dde11c0d13b9405ad33b4bddf64e6559dc7fabfdb68444
SHA256 (FreeBSD-12.0-RELEASE-i386-mini-memstick.img.xz) = 83cd2d3aa603c7a8d66c1da8a1410c004e63470bb65e39b10e5205bdd8d519ee
....

=== powerpc:

....
SHA512 (FreeBSD-12.0-RELEASE-powerpc-bootonly.iso) = b12b4ea409ab0b70ca99ec6a8002b52aee583a11172ea49950aec489bb5cdf73a122e1b7f685b1d7a03abb9714ff55870b09bda625f5d9cfd17bffe786f97326
SHA512 (FreeBSD-12.0-RELEASE-powerpc-bootonly.iso.xz) = 8c4fbc3465807e10666c9b09a691f5483e889dae17fe2585b8f9a98af516c6f4014455fd74ed853739bc578a53419b7532786c3c6aec1016408a46eb26992148
SHA512 (FreeBSD-12.0-RELEASE-powerpc-disc1.iso) = 405fda7832dfc7ee0018939392d231ffed365a1b7929a13c101c11d9b863f5248f96f20100c860112c0ec70951e23241da2b9bac6f4fbc59e4b6b8cbabe9a9af
SHA512 (FreeBSD-12.0-RELEASE-powerpc-disc1.iso.xz) = d0c8028a1e4917352da67611a13bf4b68edaffbc1a7b912776f58481d69820d480d2339c259ab073d486ae19b91e412f2f961be481d4c565e42731daebb27791
SHA512 (FreeBSD-12.0-RELEASE-powerpc-dvd1.iso) = 47c0424888b7ae9c9c44667798398df78ba6b7097f4a9ea82bc0ebf922c6a885a11a6ec6fc88b89ce99e340e19866f62372b25b3ad186f2a77725bc31d12e0ea
SHA512 (FreeBSD-12.0-RELEASE-powerpc-dvd1.iso.xz) = 1e549567dd744edb60b91dfa9d87ece9f3039d8e2dfd51a9e2a0c0b072dbd8085ef6a678caab456df8fc6066f66e500cbf68c7b46cd28810110d0aca12dffe88
SHA512 (FreeBSD-12.0-RELEASE-powerpc-memstick.img) = 4b18259a1f415b32bfed82c652b6cff916caa04f79b6c0d4c647d20180b3646ead55afaa00f717a9c61e7d21eb83e0725d4c96944122be78992ec0085b6926f8
SHA512 (FreeBSD-12.0-RELEASE-powerpc-memstick.img.xz) = 25e3a6ddc3a901a3abd0dae4c00086ea0b20ff53e5547e3b3035b43f0f90fc3d588fea2b66b482e0d41c832c422d82e8a1d416bbfed910d3fd0c86b6d3546443
SHA512 (FreeBSD-12.0-RELEASE-powerpc-mini-memstick.img) = 9b65f8aa5d90c1cddee94940526aa172325cf671b95c562771be8113a402685d3bb181abe397033924fc93eeb85991a161065f585ef840c83ad0536dddb62d50
SHA512 (FreeBSD-12.0-RELEASE-powerpc-mini-memstick.img.xz) = c2639cf82d2599de4f29ae3995f995c5e89743b0b1d12f37f08fa2ad27591ec5e0aefbbb855718064c8093ad9c984c79c5c61adda83d86a330c19015e485928c
....

....
SHA256 (FreeBSD-12.0-RELEASE-powerpc-bootonly.iso) = 121a58244053c908b9fd47f8b6595d5045b7e9560eda9fcfb59ee2eb6c3e4e46
SHA256 (FreeBSD-12.0-RELEASE-powerpc-bootonly.iso.xz) = 98992ca3845a32b4d80d13c5e43df7a3bacc6fbc2ee8287d709da285ab60c77a
SHA256 (FreeBSD-12.0-RELEASE-powerpc-disc1.iso) = 7c95d376b65996ab506e6af6d0b57fd74d184d0bfc11f9cb5ccc3253425069ee
SHA256 (FreeBSD-12.0-RELEASE-powerpc-disc1.iso.xz) = 8db1495723f99e773477b729e3c12c04b11c256598a0d9c5fe0461c0579b12ba
SHA256 (FreeBSD-12.0-RELEASE-powerpc-dvd1.iso) = c63bc41ef46ab3ae2b620048ee0a0bb6ea46eae9f2947f012cc39b8305351cb2
SHA256 (FreeBSD-12.0-RELEASE-powerpc-dvd1.iso.xz) = 41902925ea0ad09597bb1857daabd0bf69a77d8c6b332b881549fe2078d2c6da
SHA256 (FreeBSD-12.0-RELEASE-powerpc-memstick.img) = 06c2b11ef5a965f9c7818f0135a5778b0f5d834188a28040c344a7e52ce2d77d
SHA256 (FreeBSD-12.0-RELEASE-powerpc-memstick.img.xz) = 043ef1c4a72527d25a77ef8004e9a5b84d933b40d335bc2ce5b0c4148947dcf5
SHA256 (FreeBSD-12.0-RELEASE-powerpc-mini-memstick.img) = 8b17e26860a47bfa39dfa9b62836d83d1b3904b6091b3d9f4e86b3fda935cab3
SHA256 (FreeBSD-12.0-RELEASE-powerpc-mini-memstick.img.xz) = ec0de81770f2fe6cfa2faeadf2cc156fc7d6a6c68ec67790c325fa26e59a5413
....

=== powerpc64:

....
SHA512 (FreeBSD-12.0-RELEASE-powerpc-powerpc64-bootonly.iso) = 3e92f09d2c63cdfee5ea2e9e61799dd00d1266a457ba1e962fbc1fcecd85fd31b3e2319a385fa769c8d643de898d6f80e5108129e80afa3a2f050d7101adb60a
SHA512 (FreeBSD-12.0-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = d8ee66d52b1a9fef0c9b589a5b4c84986755062c772722bd9abf5e9b14fc9533496649631ff602a0062d0238b6c6ccb980afb033630812f3209d4b497db10c59
SHA512 (FreeBSD-12.0-RELEASE-powerpc-powerpc64-disc1.iso) = e6cf20eedae4721dd3635e79f7476953372936ee96b258543501a96b1fd7977fc8243bfbf4d5e373db8c2c864ef0f3c479f50b0b0888956cb1ba75b69af60968
SHA512 (FreeBSD-12.0-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 032c85b2d842798c59b4b6ed7fe92477c57ef5750b1222c9d50106f5773d690f75f6db8715b2becbb4cc0fc3b70b8a7a38b0edced2724f9cac14e88ac915dce5
SHA512 (FreeBSD-12.0-RELEASE-powerpc-powerpc64-dvd1.iso) = 00a43cd5cb59109b5679cf3416aa46fc950bfb8e41a1206d0d5128484345e47ca05c28ce73658c737e43d86f8c311b5e68c0f4ef716132e93bd0426d5bbd9097
SHA512 (FreeBSD-12.0-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = 6d67f652c86c95fa092318b0bdbb653cb089f7debd25355c4c07a91ab12839c67fef57e5788544e9ca1518e223c63da15b369890dedf13875c1a7a8cf02552a6
SHA512 (FreeBSD-12.0-RELEASE-powerpc-powerpc64-memstick.img) = 7c42b879de3bb6c83644d464ce2fd7d043ca7f572c8b928c034148ac2374d1b152eb360be98e7194e3276d1a9d24f3bd2d932376eac68fd9bbedd7f43de87f11
SHA512 (FreeBSD-12.0-RELEASE-powerpc-powerpc64-memstick.img.xz) = a64cfbe6607e8d3a2a20258797fe60ab144194ce5ae6e64f49c47e8ebaaeede57042ba1da0f190245528a4915ae33880531dbf584cd0e56503396224438c038f
SHA512 (FreeBSD-12.0-RELEASE-powerpc-powerpc64-mini-memstick.img) = b9164d201c71503857f71179c80b91ef50069b3fd5efad654d6590c79dab462ced1e09ad76c382363f91dce0a7404e06f88c6724e3f4751e0cce4a896011bcf7
SHA512 (FreeBSD-12.0-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = 24113bcb06222011643f0aea087fda482095a8b74997cedc03d06d59191a886978985924f5bdf9f7eb82d368882e432960b4bcb4f9990fb127ab32b8f54e4e6a
....

....
SHA256 (FreeBSD-12.0-RELEASE-powerpc-powerpc64-bootonly.iso) = affe81638477a05d33a9511c3170bf33619b180b3a794cdde4161b3989e4d615
SHA256 (FreeBSD-12.0-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 6a35605035b0f107e4c9e6e95e48417b7c65aea9c4d0bb48d49aa943782863b2
SHA256 (FreeBSD-12.0-RELEASE-powerpc-powerpc64-disc1.iso) = ce7e8e5ff0ab76dd43beb708806cce2075a28f5722b596c9187f825a1e84a987
SHA256 (FreeBSD-12.0-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 92b9574886bb524614a4cad9b84209fd093aebfe8e9bd0b98f48d37ed7eb7e18
SHA256 (FreeBSD-12.0-RELEASE-powerpc-powerpc64-dvd1.iso) = 512b8ec7a426f2f76e5a39750858f5e8c4e59d13244fa8571c30df43851972ce
SHA256 (FreeBSD-12.0-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = 058353d5661736830e6e3ea2c8a5b3d78e48d26477bacfccd59ca0aa67ea2d94
SHA256 (FreeBSD-12.0-RELEASE-powerpc-powerpc64-memstick.img) = a330f750eb6aacb2dd317670be37931bdb2109c58534aff411a1ea1b51f5aa52
SHA256 (FreeBSD-12.0-RELEASE-powerpc-powerpc64-memstick.img.xz) = 29b67efc7a9c682d3a0c852396d2ec56d8b889035f2aa7df01a89a0f9d29ed58
SHA256 (FreeBSD-12.0-RELEASE-powerpc-powerpc64-mini-memstick.img) = 8c4f17a8ce80596a47bd61376387d8db7616bc2f2a1e1c5dd8d576247e2e074c
SHA256 (FreeBSD-12.0-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = af2d8e002468afd7cc13566e30a25dca0221a306515228802dc35b8ed1515cbf
....

=== powerpcspe:

....
SHA512 (FreeBSD-12.0-RELEASE-powerpc-powerpcspe-bootonly.iso) = acba7b9e1ec20ac69c9e4ac821a031e7e5368445dd3e19041c4c69ce7d1eb4268e8d928e3b4d57bca1d8b609e3bc73339d9337269e9c3f5717b2f1b1c9e556ed
SHA512 (FreeBSD-12.0-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = a22f41d73b0597986ff8683f9d4bae1d869c807d759a1d6806dff981bfdabc2cc998a3ac2400d2e993302e0bd56905e3c46021df75705b11b68aca65a86895d7
SHA512 (FreeBSD-12.0-RELEASE-powerpc-powerpcspe-disc1.iso) = 8b13cb63a11a8f38c14190f2bbf702324c004226bc5731c222ef5c5fcd8ea77327bd3a7abc6fd20ea759606b99e5a668e1e92f925057ff5eb245a60d7cf0e85d
SHA512 (FreeBSD-12.0-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 433d509b525498d3ddd61e3986a04036a2bf8a1edc9372c7defd6a9a553fee20a57bb45f83d892d5831ddeead97045f9077abe02d0b3eaf483c38be5e38f5926
SHA512 (FreeBSD-12.0-RELEASE-powerpc-powerpcspe-dvd1.iso) = 7f6ec525f547a01af572f0385ad8e0687db7b4dbe59899526f848a6bf179d4aef79ad0596718955cdf672fd319546ac3ae77f0889d17dd930d68d5ce8e2a8b03
SHA512 (FreeBSD-12.0-RELEASE-powerpc-powerpcspe-dvd1.iso.xz) = abbd31e329c3848dfe3fc698577bd1d9cee62f730d7667215929512008d5c0e12c359e4f19086d344c934ed9207b9709b5312caed1e3927f251c916878ad1779
SHA512 (FreeBSD-12.0-RELEASE-powerpc-powerpcspe-memstick.img) = 42493b05292a210e4936ffd35ac8d0fad9118ad335271cb59fd21f1e5158335c660298a53d6b0e68d2a0ed90f3006168958f83f567140fc0ef200077689e5173
SHA512 (FreeBSD-12.0-RELEASE-powerpc-powerpcspe-memstick.img.xz) = d0d46e66123817858c2b390b60ef9b3c22253ecd901ff7c7974a8ea4583552270a6c62dde8026bc17156f60935ecc12be080389ebb9057180532e597518cc362
SHA512 (FreeBSD-12.0-RELEASE-powerpc-powerpcspe-mini-memstick.img) = 74ecd9c4e170786f2d008d7577bed4f208e57a3ffab7006180b709acce068d479771fea893b7785dfae867f293035f4be2d279ea83e14388201a1affa7c6817f
SHA512 (FreeBSD-12.0-RELEASE-powerpc-powerpcspe-mini-memstick.img.xz) = e27ffbe73016cb313815c39b8d4789e250f125c12e20e50e683e66918d5c041a371cdf6f36e5ceed445aa6c11509893ab34403d91b1395b194027f9e2f5b25d6
....

....
SHA256 (FreeBSD-12.0-RELEASE-powerpc-powerpcspe-bootonly.iso) = 066ab01f0c29759753f2f7beb7cc3076e9c5fc4583cd1318ddd0c18b17ab666c
SHA256 (FreeBSD-12.0-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = cc95cc7ed3f9b4ea008adbffed1175c1a57a5203a359eac0331d007907d968b4
SHA256 (FreeBSD-12.0-RELEASE-powerpc-powerpcspe-disc1.iso) = 31c6d49979f6ed9fc936602d022e4d453ec048a40965131c15cd686a4c2e959f
SHA256 (FreeBSD-12.0-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = e12725500f686645c73aff4d640fdacc68bc01ecdb024dfb3974ad3952b3379c
SHA256 (FreeBSD-12.0-RELEASE-powerpc-powerpcspe-dvd1.iso) = 1d4cfc6ed757e7b03881554b68d3eb348230373f17486851c19bc76ecb1f2208
SHA256 (FreeBSD-12.0-RELEASE-powerpc-powerpcspe-dvd1.iso.xz) = 9eac8015371b069417ae5e63229f0d3fabd75a797d54ca62d898fd21db434a71
SHA256 (FreeBSD-12.0-RELEASE-powerpc-powerpcspe-memstick.img) = f89e8a934f09ef26bdf0db8581105e2b0fd694289c3732657d166465aedbad5a
SHA256 (FreeBSD-12.0-RELEASE-powerpc-powerpcspe-memstick.img.xz) = 4f4ef16e2868422800ca64d8480dfe757da3cf22bbc8d88d3d5f13cc9202e075
SHA256 (FreeBSD-12.0-RELEASE-powerpc-powerpcspe-mini-memstick.img) = 8e75e4648c4769204bd82ca87593a7e1f523935e9250bd8964360d9718a1f9a8
SHA256 (FreeBSD-12.0-RELEASE-powerpc-powerpcspe-mini-memstick.img.xz) = acb00b13a2aa6a1da56cfb55512d976a1d0e0965f2b4b5b8e97aac79ea3acca2
....

=== sparc64:

....
SHA512 (FreeBSD-12.0-RELEASE-sparc64-bootonly.iso) = cd636e94efde60c51336a41727db011c18d001173292705edeeca8a2a49a95a25a9b23093b0f9881e8899df06f80518cb23250366a115c77c9e9ed621de072d4
SHA512 (FreeBSD-12.0-RELEASE-sparc64-bootonly.iso.xz) = 9e31976ba2a9993e409f104d7b04407668bab965c55e5d396e1d5e886bb122a1886b21e6bea77841449f326f5cdf5c2efbd9768f45c305e693335053eacc8510
SHA512 (FreeBSD-12.0-RELEASE-sparc64-disc1.iso) = 8642f856abbf753e276137e54fec43cbd3690612194b7aa0aa9991f337a772bd491fe3102aa10acbf183238d085b8e5ed2585a469fbcad793a48907c80fa946d
SHA512 (FreeBSD-12.0-RELEASE-sparc64-disc1.iso.xz) = 26346fc4550f12cbd4fa8a037472cca8d5b5175d27f8cd14a5e0fc6e5e9297232be08d4f3049d91fd4ca1a5ce70576b8066b007c90962f1abbe4d35ea63ff099
SHA512 (FreeBSD-12.0-RELEASE-sparc64-dvd1.iso) = d2856cd36f396b7bf3547ade4ef87508dab2d141fe09cb759b194eb36c713c531f349874636dbba0c6af897e4f25b8b215f28efb38368a7bc262763f0d778e3b
SHA512 (FreeBSD-12.0-RELEASE-sparc64-dvd1.iso.xz) = 1ce49d92a4d15c48a9bc073cd2f5bfcbd375c990b4a57100cfd6653334fd75fe969f2c7048059b21b30e590fd3511f5276fbfbb8c7d6dd002c192314ec518593
....

....
SHA256 (FreeBSD-12.0-RELEASE-sparc64-bootonly.iso) = 5093e75b0f761fe9838397ae1b85ed8456ca196db23a141a7597d53d2bd1a41c
SHA256 (FreeBSD-12.0-RELEASE-sparc64-bootonly.iso.xz) = deb9729747a8254e9199a2121f6e1b6c33ff164bb0be8fd73943684e2c5fdfe5
SHA256 (FreeBSD-12.0-RELEASE-sparc64-disc1.iso) = 5511b61ae25fec78c4c16eaddcaa40796017674c0978000fc309bf882e3a5b41
SHA256 (FreeBSD-12.0-RELEASE-sparc64-disc1.iso.xz) = 276e6b079aadccbca109b61221f14d0d290386f037885de96bbb478585e804bd
SHA256 (FreeBSD-12.0-RELEASE-sparc64-dvd1.iso) = 3fc20f87455db25e24d04185291e675af94d0696b5ba524b6919bc3f9620d527
SHA256 (FreeBSD-12.0-RELEASE-sparc64-dvd1.iso.xz) = 02061f1cdaeb0fcdfbec9e8d4bb3f2889684cd04638f4af31fdd500e17e3e70e
....

=== aarch64 GENERIC:

....
SHA512 (FreeBSD-12.0-RELEASE-arm64-aarch64-memstick.img) = 6383121ba224de5ed3d3ea0df489767fe6093e075a559212e8e871a8d4b8898143c2d5871956096708381e91a4502ea397e4f29af2b0d0e1cbf21e77d90d3605
SHA512 (FreeBSD-12.0-RELEASE-arm64-aarch64-memstick.img.xz) = d3416b0eb6db3480163753299458f4a872668ad0e0af55cb46d6698e0ce0a568334241b4835fabb35f1c68e6dc5869495077598c9183e480dba554ff5d009f2c
SHA512 (FreeBSD-12.0-RELEASE-arm64-aarch64-mini-memstick.img) = e978e4a7225430d47e91460fc89df580a0d0e4e647c50efe8055d2546c6cf132428fe4009705dec04358f6532b352987819d508e90ae7e2ecaa90251f9c9601c
SHA512 (FreeBSD-12.0-RELEASE-arm64-aarch64-mini-memstick.img.xz) = a046ed7bd7affd3a19b8526ed059fcc626f772bd02b8281252782ee61e359967708973acb0866ba0815b8156b1720482d71e6092375e38d5867635d7665f41b1
....

....
SHA256 (FreeBSD-12.0-RELEASE-arm64-aarch64-memstick.img) = 20cad2d4ac2b2fa35899b59895ecfe0591eb61fd0a2cb43766cf360bde883fb5
SHA256 (FreeBSD-12.0-RELEASE-arm64-aarch64-memstick.img.xz) = 5cffe96dec4206375c161bb72d6726594abac80d92b244d52520018757ba3731
SHA256 (FreeBSD-12.0-RELEASE-arm64-aarch64-mini-memstick.img) = a93975e639f1b7ef5ec97431d16d100aeff6ecd269a72fa284380caf61991baa
SHA256 (FreeBSD-12.0-RELEASE-arm64-aarch64-mini-memstick.img.xz) = ea10e36846a5399693e1aa9402f05233963ea99d571b1cd6acc9f4f26a8d53a4
....

=== aarch64 PINE64:

....
SHA512 (FreeBSD-12.0-RELEASE-arm64-aarch64-PINE64.img.xz) = 1540c5e0c428859992983e62785db2e49014b3a7e8f47a6f82651df4e9080f20106e5b5dade00a3876dc3f6a44436285ed54fffbd7cd5de3410e11905cf2adbb
....

....
SHA256 (FreeBSD-12.0-RELEASE-arm64-aarch64-PINE64.img.xz) = 6ffd4e68de73d44c4f921e00dcdc66a05b554eabcfeda9a90cdd19e03f124e49
....

=== aarch64 PINE64-LTS:

....
SHA512 (FreeBSD-12.0-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 1d1a237c6f83fc69440d5cb286a17cdfe3703c19b094abe6605b5a36cb4f86d1cbe384b839c8be8416e16abc9a931b7ee33c0c2ecf45168b2b842e6c9c184aa3
....

....
SHA256 (FreeBSD-12.0-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 38b5025ebaacfc8095d5bfc6b2dd0892f526d7fefdf1fc2ed59cac8c1a49d7ba
....

=== aarch64 RPI3:

....
SHA512 (FreeBSD-12.0-RELEASE-arm64-aarch64-RPI3.img.xz) = 1e91ddc917f7ed2fe65be1b404a59e12e9f1793ec3b17315332925195973ddaecbb5340096ffa8f22b1a165fb92f1fbb98bffe305ca1b5648a62187b56718548
....

....
SHA256 (FreeBSD-12.0-RELEASE-arm64-aarch64-RPI3.img.xz) = 647af0d7350a94a71f0272749938db3a65cc16f3e5e7c9f86dee7c38cbc09e41
....

=== armv6 RPI-B:

....
SHA512 (FreeBSD-12.0-RELEASE-arm-armv6-RPI-B.img.xz) = b8e8807d8535b775996a1a6abb97392bf27d135ea779a67b83666eaf768d8d86dbe01bd47e344571bde4f5171e49f06a9c3bcbd5b8ce855bdb4a4874d0f4dd0c
....

....
SHA256 (FreeBSD-12.0-RELEASE-arm-armv6-RPI-B.img.xz) = 62015e596148afbf41c79e26ccf0aa03fced739f52f29da2e0daa53dd9b1e06f
....

=== armv7 BANANAPI:

....
SHA512 (FreeBSD-12.0-RELEASE-arm-armv7-BANANAPI.img.xz) = 16c02fbb5cca200545541dcc8fc489d1b5c0a97d088d561a3b5f23d9ccf3af927bbb629a0370f0d46f7d2b526237356f5ea9aabe62bd27e2b1fa6cc83078ab58
....

....
SHA256 (FreeBSD-12.0-RELEASE-arm-armv7-BANANAPI.img.xz) = cbae306000d780b83962ed80168fc10fb06934669f60e0b0593797af053e04e1
....

=== armv7 BEAGLEBONE:

....
SHA512 (FreeBSD-12.0-RELEASE-arm-armv7-BEAGLEBONE.img.xz) = 28606491d85f17c4714ee5364b1ca92e2ccc88202f52f53b8a228c785d79621eaf95ada9025dba15152ce2697fa134cf4a88eb98dc878a120881d7af9ee800eb
....

....
SHA256 (FreeBSD-12.0-RELEASE-arm-armv7-BEAGLEBONE.img.xz) = 85c9cb1664ba97462c52983cd716336bbee1baccb9762690bb5a91ebddefb0f1
....

=== armv7 CUBIEBOARD:

....
SHA512 (FreeBSD-12.0-RELEASE-arm-armv7-CUBIEBOARD.img.xz) = 74eb9e58a3154178ad92b37a135336dc64dbe25138b11e38c07a2c033df337eb366e27e7c86c0c2146c45644df150405a79fd4972610e6cf7ad0bdf14967ff77
....

....
SHA256 (FreeBSD-12.0-RELEASE-arm-armv7-CUBIEBOARD.img.xz) = 3292529893858544aca72779e42b826f115ac79f1c3d7e03c6175fa942af7b5f
....

=== armv7 CUBIEBOARD2:

....
SHA512 (FreeBSD-12.0-RELEASE-arm-armv7-CUBIEBOARD2.img.xz) = bffdd0c942058b33c65ebc50a39755f6064d8a90e742e5a49a2c2e83d3f98db986bb31c7f5d3ffaf81fff5b49cb0024db85cc0b64412b6e0f4b240e556507c57
....

....
SHA256 (FreeBSD-12.0-RELEASE-arm-armv7-CUBIEBOARD2.img.xz) = 429b595339c042e148bd26cb6df134af2598b266b044245e72012fc6b3591c92
....

=== armv7 CUBOX-HUMMINGBOARD:

....
SHA512 (FreeBSD-12.0-RELEASE-arm-armv7-CUBOX-HUMMINGBOARD.img.xz) = 4b26eb1c761a0446fcdd8584ae08b62c8cf1f3f023c8cb6cc93803e116511ac2b869366ff2067da991a1694d2d62d36c95a2b40e3005b26fc64921ed73d556b8
....

....
SHA256 (FreeBSD-12.0-RELEASE-arm-armv7-CUBOX-HUMMINGBOARD.img.xz) = 8b64e8a8d1cb13e854da4b553b0f582ee4e8813493e480fd68c9438c3ec3d3f3
....

=== armv7 GENERICSD:

....
SHA512 (FreeBSD-12.0-RELEASE-arm-armv7-GENERICSD.img.xz) = bfdca8bba4e78dc12774719d1bd25de7ebc8f45ec5f3f55c58c8ab83065e2f5c441608736b346aa31b7719c8402b965f92f1bcc55a1128a833c82fac19fe673c
....

....
SHA256 (FreeBSD-12.0-RELEASE-arm-armv7-GENERICSD.img.xz) = 032265f4168fe086b62757493f0f7ce1fb0a638743cca52602e2a5f202ca15d0
....

=== armv7 RPI2:

....
SHA512 (FreeBSD-12.0-RELEASE-arm-armv7-RPI2.img.xz) = 52a82585b206ca2c6bd5874462532ddda7c0cbc22ae97b2d9adc3434f90bc98b28ce4d7d9a397d26eb9d4d9175f00f7bb93ed36fbb9bd19391d95fcb63e527c9
....

....
SHA256 (FreeBSD-12.0-RELEASE-arm-armv7-RPI2.img.xz) = 3b6aa0ee7dc9109e07e7c4cec5b3f9c555d2a7ca5d1b67025c0bd17b3bbe3bd0
....

=== armv7 PANDABOARD:

....
SHA512 (FreeBSD-12.0-RELEASE-arm-armv7-PANDABOARD.img.xz) = 677057c74088cb0297b23e6e52b2b058a84018d0272a2d0739344765c7f382171407d951b664446d118cd20f43546ff907cf90e47c9b7e7818153a4fbb9b6c1f
....

....
SHA256 (FreeBSD-12.0-RELEASE-arm-armv7-PANDABOARD.img.xz) = e28241e87d249ac7d6b84552a379e8f299402fd9b7ffc25b026593776a28af9e
....

=== armv7 WANDBOARD:

....
SHA512 (FreeBSD-12.0-RELEASE-arm-armv7-WANDBOARD.img.xz) = 660aafb43c665e27d5647bf2e9795357fe0759eabddadf81d9b4d02f122e5f82be3d2f46c18f18af7b8af482a3efe0333b65c5a4f511849e22fb43925e48a48f
....

....
SHA256 (FreeBSD-12.0-RELEASE-arm-armv7-WANDBOARD.img.xz) = fa71804e656f665bcd4a1413b2abfa4e190d1e8b3886d6bc229f0dc5e7a2b949
....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
SHA512 (FreeBSD-12.0-RELEASE-amd64.qcow2.xz) = 48bd0a1d2906c55d79beedabf19b5ef6ae48697be0c4429998c9ceedc40fb085ac9647cf98d09ad0c5162e0bf104f9a0601fa521e60fea01fbe8d999b5467ba2
SHA512 (FreeBSD-12.0-RELEASE-amd64.raw.xz) = a1bce53d3a83f777e0aaf5e8fe0cdf1dcfa3e30e5d0cd0f2738f5f1d1f4d7e5daac3af38ef800a0abcfc67ecf1c541e9d7c5d2b9680116417c69f78dae1e8829
SHA512 (FreeBSD-12.0-RELEASE-amd64.vhd.xz) = 211d1ca2d7d516b0e46badb12cff474e18d620ee071c0eb53f7609cf624e452062c2fca2c138d42b24a08cb6039f66ca03a75d12ed9c50355a24470ed7c807fb
SHA512 (FreeBSD-12.0-RELEASE-amd64.vmdk.xz) = eead73be215f5b38eb04aeed79c435a8f8f60582c0cef402f56217baddcda3562f4b1f47d67769b89ecd3cbf9677be2224245f111bf563a3c645556ace89143e
....

....
SHA256 (FreeBSD-12.0-RELEASE-amd64.qcow2.xz) = f4a2b88566cb4f6a9cf115e8d180111eb513b810cfb778a2416af18dfce29334
SHA256 (FreeBSD-12.0-RELEASE-amd64.raw.xz) = 9eb70a552f5395819904ed452a02e5805743459dbb1912ebafe4c9ae5de5eb53
SHA256 (FreeBSD-12.0-RELEASE-amd64.vhd.xz) = c79756c0c8eaea98e47accb400cd5705a774bbcbdd611c722ec42ddef3357cce
SHA256 (FreeBSD-12.0-RELEASE-amd64.vmdk.xz) = c37a4d01f0b7e71442ca9265373c279f6652bba88b34107e5a5b23e3ab8f6383
....

=== i386 (x86):

....
SHA512 (FreeBSD-12.0-RELEASE-i386.qcow2.xz) = 43d0e9b6fc0e93b996693e8a552a526320e39271058b4a344d042c6a59497a01edaf7a04d6312dfc9edd9e0bdd1e29417a2a38ca1bc7d9ac7f8b0af5ef7732b1
SHA512 (FreeBSD-12.0-RELEASE-i386.raw.xz) = 1f07f2f762f2418a0afc7735403e9d1638eb67847d4fcd160edbbe01253f72d13d4247c818010033917a7f8632f0e97300e7d9483d0bdba16233202dc9a5433f
SHA512 (FreeBSD-12.0-RELEASE-i386.vhd.xz) = a24c6a3a4776afbbf3d85622ea7d0d03c7cafaf31722035d2fa3691dec50da504768d7fd8b357518aec00d6e9700b6ee49d12795e440667e7d50cac780a24083
SHA512 (FreeBSD-12.0-RELEASE-i386.vmdk.xz) = b6418819950a7931dc388a60be5898726d5de0d5654b695fa3e6eec260c0fd00bac910daaa1e25d8bdee04977e46ca80a984ab338429c0957176642a7db4da34
....

....
SHA256 (FreeBSD-12.0-RELEASE-i386.qcow2.xz) = 756ecda4e2370afebe67fec96d4ca98ff06ac7a851609653bcbe54422f691b02
SHA256 (FreeBSD-12.0-RELEASE-i386.raw.xz) = 6be6486b788a9d0f15d110cd26ce6b68501c968374c60a0d2158b9a2818cf5c2
SHA256 (FreeBSD-12.0-RELEASE-i386.vhd.xz) = 0d194d325858eb896705a708bdf6dc6ac79fd85fc4f34db518d6229d660d00c3
SHA256 (FreeBSD-12.0-RELEASE-i386.vmdk.xz) = 2a8548d11bb2890d2e3aa824e0659b4e684876c68d7f10c1ee7215a1e8c51ad0
....

=== aarch64 (arm64):

....
SHA512 (FreeBSD-12.0-RELEASE-arm64-aarch64.qcow2.xz) = 24e3cc5c3929ab35cf2c363e7dd0fae7e2b8a30a834eb9d47a12fcad439c7b08d00b617360c19bdcd7f34e648edb801ff9e070f1bedcbe480126dfbf7af60c17
SHA512 (FreeBSD-12.0-RELEASE-arm64-aarch64.raw.xz) = 940770659fc1cdb4e620e0d10a7eadbece3c380a1947a63e13928efd2f8f1f69ea1fa931b1e7bcab01767a4a0a3cc0ca25591bd993126531fa9dd5be20c7fc98
SHA512 (FreeBSD-12.0-RELEASE-arm64-aarch64.vhd.xz) = 9abfdc5195322ba7ce3beb0be86038ec1049c3357af5c7d554327c86f72732f9fdcb752c6ba04e8bb370ab6168243fa9e28f9aa0d31a33a91cafbd6dc0a9b9ea
SHA512 (FreeBSD-12.0-RELEASE-arm64-aarch64.vmdk.xz) = 4a745cac839fc179da7703a4e028ce612b16cce362c75830979274c92993ab3b3dfd4428025a112e4d4aa13692a7bc957da915bf212ec957cd087defd7c86d7b
....

....
SHA256 (FreeBSD-12.0-RELEASE-arm64-aarch64.qcow2.xz) = 7d442d6ebaa9c3f7178c8f4356c7136cc8dc8a39fda4042faa35fd3daf4e5553
SHA256 (FreeBSD-12.0-RELEASE-arm64-aarch64.raw.xz) = 832e4860ee8ac2f776872f8658b949dede2a5f26d719e2f20e98bc3038a167be
SHA256 (FreeBSD-12.0-RELEASE-arm64-aarch64.vhd.xz) = f6296b4b0bda1ab5a459803156fb2f5dc3c87231322baaf8969ed0f5cc21c882
SHA256 (FreeBSD-12.0-RELEASE-arm64-aarch64.vmdk.xz) = c1355435c3a9304ee4895ba82716cfc6b758d00919652d478e25aeb5a1105e1e
....

Love FreeBSD? Support this and future releases with a https://www.freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
